Bug 653444 - Admin and consumer certificates need unique serial numbers
Summary: Admin and consumer certificates need unique serial numbers
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Pulp
Classification: Retired
Component: z_other
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: ---
Assignee: Jason Connor
QA Contact: Preethi Thomas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-15 13:41 UTC by Jay Dobies
Modified: 2014-03-31 01:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-15 21:33:37 UTC


Attachments (Terms of Use)

Description Jay Dobies 2010-11-15 13:41:54 UTC
All generated certificates are being given the same serial number, which is going to prevent us from being able to use revocation lists in the future.

Comment 1 Sayli Karmarkar 2011-07-15 06:16:06 UTC
Fixed a while ago.


Note You need to log in before you can comment on or make changes to this bug.